name: Derek Turner
locality: 
country: Remote
role: <a href="">Customer Success Manager</a>
reports_to: esivak
picture: derekturner.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin:
gitlab: dturner
departments:
  - Customer Success
  - Customer Success Managers
specialty: ""
expertise:
story:
